pandas==2.2.2
scikit-learn==1.5.0
matplotlib==3.9.0
plotly==5.22.0
seaborn==0.13.2
statsmodels==0.14.2
xgboost==2.0.3
openai==0.28
black==24.4.2
autopep8==2.2.0
tensorflow==2.16.1
selenium==4.22.0
beautifulsoup4==4.12.3
pyarrow==16.1.0
tqdm==4.66.4
scikeras==0.1.8
colorama==0.4.6
torch==2.3.1
scipy==1.14.0
scikit-optimize==0.10.2